.site-map-head {padding: 40px 0 50px 0;}
.site-map-head h2 {margin: 0 0 50px 0;padding: 0;font-size: 48px;line-height: 52px;color: #fff;font-family: "Montserrat Bold";}
.site-map-head ul { }
.site-map-head ul li {text-indent: -14px;margin: 20px 0 30px 0;}
.site-map-head ul li a {font-family: 'Montserrat Medium';font-size: 24px;line-height: 28px;color: #fff;text-decoration: none;} 
#page-sitemap .banner {
	min-height: 800px;
}
@media screen and (max-width:991px){
    #page-sitemap .banner { 
         margin-top: 128px;
    } 
    .site-map-head h2
    {
        font-size: 38px;
        line-height: 46px; margin: 0 0 40px 0; text-align: center;
    }
}